.search-page-form {
  position: relative;
  margin-bottom: 30px;
  margin-top: 20px;
}

.search-page-form input {
  font-size: 1em;
  padding: 10px;
  border: 1px solid #ddd;
  width: 100%;
}

.search-page-form button {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  padding: 0 15px;
  background-color: #187146;
  color: #fff;
  border: none;
  cursor: pointer;
}

.search-results {
  margin: 0;
  padding: 0;
  list-style: none;
  margin-bottom: 30px;
}

.search-results li {
  border-bottom: 1px solid #cdcdcd;
  padding-bottom: 15px;
  margin-bottom: 15px;
}

.search-results li:last-child {
  border-bottom: 0;
  padding-bottom: 0;
  margin-bottom: 0;
}

.search-results li a {
  display: block;
  text-decoration: none;
}

.title {
  font-weight: normal;
  margin: 0;
}

.description {
  color: #333;
  margin: 0;
}

.url {
  color: #39880e;
  margin: 0;
  direction: ltr;
}
